package com.dingtalk.h5app.quickstart.entity;

public class Grade {

    private String userName;

    private String grade;

    private String date;

    public Grade() {
    }

    public Grade(String userName, String grade, String date) {
        this.userName = userName;
        this.grade = grade;
        this.date = date;
    }

    public String getUserName() {
        return userName;
    }

    public void setUserName(String userName) {
        this.userName = userName;
    }

    public String getGrade() {
        return grade;
    }

    public void setGrade(String grade) {
        this.grade = grade;
    }

    public String getDate() {
        return date;
    }

    public void setDate(String date) {
        this.date = date;
    }

    @Override
    public String toString() {
        return "Grade{" +
                "userName='" + userName + '\'' +
                ", grade='" + grade + '\'' +
                ", date='" + date + '\'' +
                '}';
    }
}
